Gets a specific `https://docs.cloud.google.com/storage/docs/json_api/v1/intelligenceFindings/IntelligenceFinding` resource.

## REST format

```html
GET /v2/{name=projects/project/locations/location/intelligenceFindings/intelligence_finding}
```

## HTTP body

The HTTP request has no request body.

## Query parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The name of the `IntelligenceFinding` resource. Format: `projects/project/locations/location/intelligenceFindings/intelligence_finding` |

## Response

If successful, the response body contains an instance of `https://docs.cloud.google.com/storage/docs/json_api/v1/intelligenceFindings/IntelligenceFinding` resource.

## Authorization

Requires the following Google IAM permission on the specified resource:

- `storage.buckets.viewIntelligenceDetails`